Error publishing a new version of my theme


#1

So here I was expecting to do a smooth update of my theme (due to this) and I receive the following error:

I made a new clone of my repo (even deleted the commit and tag related to it), did a fresh installation of atom and tried to run the commad apm publish --tag v0.4.0 and nothing solved it. Before submiting an issue, I’m posting here expecting to be an error on my end.